
/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	margin:0;
	padding:0;
	border:0;
	list-style: none;
}
table{
	border-collapse:separate; border-spacing:0;
}
caption, th, td{
	text-align:left; font-weight:400;
}
a img{
	border:none;
}


/* clearfix ----------- */
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
	min-height:1%;  /* for IE 7*/
} 
/* IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/*----------------------*/


body {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	/*font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;*/
	margin: 0px;
	padding: 0px;
	line-height: 1.6em;
	font-size: 12px;
	color: #FFF;
	min-width: 1050px;
	overflow-y:scroll;
	background: #ccf3ff url(../img/bg.jpg) no-repeat fixed center top;
}
*+html body {
	overflow-y:visible;
}



a{
	color: #CCC;	
}
a:hover{
	color: #FFF;
	text-decoration: none;	
}

.clear{
	clear: both;
}

#all {
	min-width: 1050px;
	width: 100%;
}

.wide_size {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}

/*トップヘ戻る*/
#backTop{
	background-image: url(../img/backtop.png);
	height: 98px;
	width: 100px;
	cursor:pointer;
	position: fixed;
	bottom: -150px;
	z-index: 500;
}



/* ローディング------------------------------------------------------------ */
#gLoader{;
	font-size: 15px;
	text-align: center;
	position: fixed;
	width: 100%;
	background-image: url(../img/loadbg.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#gLoader p{
	margin-right: auto;
	margin-left: auto;
	color: #687BA8;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(../img/gnavi_loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 55px;
	width: 100px;
}
/* menu------------------------------------------------------------ */
#gNavi{
	text-align: center;
	background-image: url(../img/gnavibg.png);
	background-repeat: repeat-x;
	z-index: 200;
	width: 100%;
	height: 96px;
	position: absolute;
	z-index: 500;
	min-width:1050px;
}

#gNavi ul{
	list-style-type: none;
	background-image: url(../img/gnavi_ulbg.png);
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 96px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#gNavi li {
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 150px;
	float: left;
	z-index: 5;
	background-image: url(../img/gnavi.png);
	text-align: left;
}
#gNavi li a{
	position: relative;
	display: block;
	line-height: 2em;
	height: 80px;
	width: 150px;
	background-image: url(../img/gnavi.png);
	z-index: 10;
}
#gNavi li img.bar{
	position: relative;
	top: -30px;
	z-index: 1;
}



/*------------------------------------------------------------ */

#import {
	position: relative;	
}


/* footer------------------------------------------------------------ */
#footer {
	width: 100%;
	border-top: 4px solid #000;
	background-image: url(../img/footer_bg.gif);
	position: relative;
	z-index: 50;
}
#footerBG {
	padding-top: 20px;
	background-image: url(../img/footer_img.png);
	background-position: center top;
	background-repeat: no-repeat;
}
#footer #copyright {
	clear: left;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #666;
	font-size: 11px;
}
#footer #blackLine {
	background-color: #000;
	height: 25px;
	width: 100%;
	clear: left;
}

#footer ul {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	background-image: url(../img/footerbg_line.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
}
#footer ul .line {
	color: #000;
	border-left: 3px double #333;
	display: block;
	float: left;
	width: 150px;
	height: 75px;
	letter-spacing: 2px;
}

#footer li {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
}
#footer li a {
	color: #505050;
	text-decoration: none;
	line-height: 2em;
	display: block;
}
#footer li a:hover {
	color: #999;
}
